import Image from "next/image";

require("react/jsx-dev-runtime");

import styles from "./styles.module.css";

// https://nextjs.org/docs/api-reference/next/image
export default function StaticAssets() {
  return (
    <div className={styles.container}>
      <p>
        The original image in public/largeImage.jpeg is 2.1mb. Take a look at
        the network tab and see the optimized image size.
      </p>
      <Image src="/largeImage.jpeg" width="500" height="500" />
    </div>
  );
}
